.orange .spacer,
.orange.fill-rt .rt,
.orange .rounded-inner { background-color: #ff740d; }

.orange .rounded-inner { padding-top: 1px; }

.orange .tc,
.orange .tc * { height: 16px;}

.orange .bc,
.orange .bc * { height: 36px; }

.orange .bc .spacer { margin: 0 36px 0 16px; }
.orange .tc .spacer { margin: 0 0 0 16px; }

.orange .lt { background: url(../i/corners/orange-lt.gif) left top no-repeat; width: 16px; height: 16px; }
.orange .rt { background-image: none; }
.orange .lb { background: url(../i/corners/orange-lb.gif) left top no-repeat; width: 16px; height: 36px; }
.orange .rb { background: url(../i/corners/orange-rb.gif) left top no-repeat; width: 36px; height: 36px; }

.white h1 {
	font-size: 200%;
	color: #ff740d;
	font-weight: bold;
}

.white h2, .white h3, .white h4 {
	font-family: Georgia, serif;
	font-weight: normal;
	font-style: italic;
	font-size: 150%;
	color: #444;
	border-bottom: 1px solid #999;
}

.white h3 {
	font-size: 130%;
	border-bottom: none;
}

.white h4 {
	font-size: 110%;
	border-bottom: none;
}

.orange h2 {
	color: white;
	font-family: Georgia;
	font-weight: bold;
	border-bottom: 1px solid white;
}

.white a {
	color: #ff740d;
	font-weight: bold;
	text-decoration: none;
}

.white a:hover {
	text-decoration: underline;
}


ul.contents {
	margin: 0;
	list-style-type: none;
	padding: 0;
}

ul.contents li {
	margin: 0;
	padding: 0 0 0 10px;
}

ul.contents ul {
	margin: 0 0 0 10px;
	list-style-type: none;
	padding: 0;
}

ul.contents a,
ul.contents span {
	display: block;
	padding: 2px 0;
	text-decoration: none;
}

ul.contents span {
	color: #D22D02;
	font-weight: bold;
}


ul.contents span.chapter-title {
	color: #fff;
	font-weight: normal;
	background: #E84902 url(../i/down-arrow-white.gif) 12px 10px no-repeat;
	margin: 0 -15px 0 -25px;
	padding: 3px 15px 3px 25px;
}

ul.contents .current-page {
	background: url(../i/right-arrow.gif) 0 8px no-repeat;
}

ul.contents a:hover {
	text-decoration: underline;
}

ul.contents .expanded {
	border: 1px solid #df660b;
	border-width: 0 0 1px 0;
	margin: 3px 0;
}


.grid_1_5 {
	width: 110px;
	float: left;
	display: inline;
}

.rounded-inner .grid_6 {
	border-right: none;
}


.note {
	text-align: center;
	margin: 80px 10px 0;
}

.note p {
	margin: 0;
}

.note .large-plus {
	position: static;
	text-align: right;
	margin: 0;
	color: #fff;
/*	padding: 0;*/
}

.note .large {
	padding: 10px;
	border: 1px solid #A6DDF5;
	border-width: 1px 0;
	font-weight: bold;
	text-shadow: none;
	font-size: 120%;
	line-height: 1.3;
}

.light-link a {
	color: #999;
	text-decoration: none;
	padding-left: 10px;
	font-size: 90%;
}
.light-link a:hover {
	color: #444;
}

a.next-page {
	font-weight: bold;
	text-decoration: none;
	color: #333;
}

a.next-page:hover {
	text-decoration: underline;
}

span.current {
	color: #999;
	font-weight: bold;
}

.orange p.large {
	text-shadow: none;
}

.headlines {
	padding: 0.5em 0 0 0;
}

.headlines h3 {
	font-size: 125%;
	font-weight: bold;
	border-bottom: 1px solid #AECEE1;
	margin: 1em 0;
	padding: 0.5em 0;
}

.headlines li {
	font-size: 100%;
	margin-bottom: 7px;
}

.headlines a {
	color: #fff;
}

.orange .headlines {
	padding: 0;
}